.light-grey {
    background-color: #949494; 
    }
.m-button {
    color: White;
    text-align: center;
    text-decoration: none;
	font-size: clamp(1.2em,1.2vw,1.4em); 
    line-height: 1.5vw;
    border-radius: 4px;
    background-color: #598384;
    font-family: inherit;
    position: relative;
    left: 17.25%;
    }
.s-button {
    color: #598384;
    text-align: left;
    text-decoration: underline;
	font-size: clamp(1.2em,1.2vw,1.4em);
    line-height: 1.5vw;
    border: none;
    background: none;
    font-family: inherit;
    display:block;
    }
.video {
    display:none;
    z-index: 3;
    }
.modal {
    display: none;
    position: fixed;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(89,131,132, 0.6);
    }
.modal-image {
     opacity: 0.5;
    }
.modal-image img {
    width: 10vw;
    height: auto;
    }
.modal-text {
    margin-top: 2vh;
    }
.modal-text p {
    width:90%;
    margin: unset;
    margin-left: 2vw;
    }
.modal-content {
  display: flex;
    }
.tab {
    position: fixed;
    top: 3%;
    left: 17.5%;
    z-index: 3;
    width: 65%;
    overflow: auto;
    background-color: #598384;
    padding: 0;
    }
.tablink {
    color: Black;
	text-align: center;
	text-decoration: none;
	font-size: clamp(1em,1vw,1.2em); 
	line-height: 1.25vw;
	border-radius: 4px;
	border: 0;
    }
.modal-header {
	background-color: #598384;
	background-image: inherit;
	text-align: center;
	text-decoration: none;
	padding: 0;
    margin: 0;
    }
.modal-header-services {
	background-color: #598384;
	background-image: inherit;
	text-align: center;
	text-decoration: none;
	padding: 0;
    margin: 0;
    }
.modal-services {
    position: fixed;
    top: 30%;
    left: 17.5%;
    z-index: 3;
    width: 65%;
    height: auto;
    overflow: auto;
    background-color: #598384;
    margin-bottom: 2px;
    color: white;
    }
.modal video {
    width: 65%;
    margin: auto;
    display: block;
    position: fixed;
    }
.close {
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    position: fixed;
    right: 17.5%;
    z-index: 2;
	font-size: clamp(2em,3vw,4em);
    line-height: 1;
    }
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
    }
.s-close {
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    position: fixed;
    right: 17.5%;
    z-index: 2;
	font-size: clamp(2em,3vw,4em);
    line-height: 1;
    }
.s-close:hover,
.s-close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
    }